<?php
// ضبط التوقيت على توقيت مصر
date_default_timezone_set('Asia/Riyadh');


// إعدادات الاتصال بقاعدة البيانات
$host = "localhost";
$user = "egycable";        // ← استبدلها باسم المستخدم الخاص بك
$password = "4v4vnW3Yy9";  // ← كلمة مرور المستخدم
$dbname = "egycable_electroniccablapp";

$conn = mysqli_connect($host, $user, $password, $dbname);
mysqli_set_charset($conn, "utf8mb4");

if (!$conn) {
    die("❌ فشل الاتصال بقاعدة البيانات: " . mysqli_connect_error());
}
?>
